#!/bin/bash
killall -9 eventlircd
killall -9 lircd
LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/storage/.config
RUN_DIR=/var/run/lirc
if [ ! -d "$RUN_DIR" ]; then
  RUN_DIR=/run/lirc
fi
/storage/.config/lircd --driver=irman --device=/dev/ttyatric --uinput --output=$RUN_DIR/lircd --pidfile=$RUN_DIR/lircd-lirc0.pid /storage/.config/lircd.conf
eventlircd --evmap=/etc/eventlircd.d --socket=$RUN_DIR/lircd --repeat-filter --release=_UP
